[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libpoppler37-tools: Programs for manipulating PDF format files

Name:libpoppler37-tools
Release:0.22.5-2mamba
Architecture:arm
Group:Applications/Publishing
Description:This package package contains various programs for manipulating PDF format files.
Size:417.40 KB
Download:libpoppler37-tools-0.22.5-2mamba.arm.rpm
Source RPM:libpoppler37
Provides:poppler-tools[=1:0.22.5-2mamba] libpoppler37-tools[=1:0.22.5-2mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.4) libcairo.so.2 libfreetype.so.6 libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) liblcms2.so.2 libm.so.6 libm.so.6(GLIBC_2.4) libpoppler.so.37 libpoppler37[=1:0.22.5-2mamba] libpthread.so.0 libpthread.so.0(GLIBC_2.4) libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz.so.1
RPM requirements:glibc libcairo libfreetype libgcc liblcms2 glibc libpoppler37 glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_ARM_1.3.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libz
Required by:
Build required by:
Filenames:/usr/bin/pdfdetach /usr/bin/pdffonts /usr/bin/pdfimages /usr/bin/pdfinfo /usr/bin/pdfseparate /usr/bin/pdftocairo /usr/bin/pdftohtml /usr/bin/pdftoppm /usr/bin/pdftops /usr/bin/pdftotext /usr/bin/pdfunite /usr/share/man/man1/pdfdetach.1.gz /usr/share/man/man1/pdffonts.1.gz /usr/share/man/man1/pdfimages.1.gz /usr/share/man/man1/pdfinfo.1.gz /usr/share/man/man1/pdfseparate.1.gz /usr/share/man/man1/pdftocairo.1.gz /usr/share/man/man1/pdftohtml.1.gz /usr/share/man/man1/pdftoppm.1.gz /usr/share/man/man1/pdftops.1.gz /usr/share/man/man1/pdftotext.1.gz /usr/share/man/man1/pdfunite.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.